nand_select_chip
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_select_chip — [DEFAULT] control CE line

## Synopsis

`void nand_select_chip (` | struct mtd_info * | mtd,
| int | chipnr`)`;

## Arguments

`mtd`

  MTD device structure

`chipnr`

  chipnumber to select, -1 for deselect

## Description

Default select function for 1 chip devices.

Prev | Up | Next
nand_read_word | Home | nand_write_buf